/** #7235 lj 2022-12-27 */
body { overflow: hidden; }
.hd-bar .hd-nav .hd-title { padding: 0 1.4rem 0 4rem; }
.page-box { background-color: #F2F4F7; }
.box-bar-round { background-color: #fff; border-radius: .8rem; }
.pt-gap8 { padding-top: 1.6rem; }
.mt-gap10 { margin-top: 2rem; }
.mt10 { margin-top: .5rem; }
.mlr-gap3-neg { margin-left: -0.6rem; margin-right: -0.6rem; }
.mlr-gap8 { margin-left: 1.6rem; margin-right: 1.6rem; }
.bottom-bar { background-color: #fff; box-shadow: 0 -.2rem 1rem 0 rgba(0,0,0,0.1); }

/* ico-lawyerhome */
.ico-lawyerhome { background: url('../images/ico-lawyerhome.png') no-repeat; background-size: 16.5rem 11rem; }
.i-lawhome1 { width: .6rem; height: .6rem; background-position: 0 0; }
.i-lawhome2 { width: .6rem; height: .6rem; background-position: -0.75rem 0; }
.i-lawhome3 { width: .6rem; height: .6rem; background-position: -1.5rem 0; }
.i-lawhome4 { width: .6rem; height: .6rem; background-position: -2.25rem 0; }
.i-lawhome5 { width: .6rem; height: .6rem; background-position: -3rem 0; }
.i-lawhome6 { width: .6rem; height: .6rem; background-position: -3.75rem 0; }
.i-lawhome7 { width: .8rem; height: .8rem; background-position: 0 -0.75rem; }
.i-lawhome8 { width: 4.2rem; height: 1.3rem; background-position: 0 -1.75rem; }
.i-lawhome9 { width: 4.2rem; height: 1.3rem; background-position: -4.5rem -1.75rem; }
.i-lawhome10 { width: 4.2rem; height: 1.3rem; background-position: -9rem -1.75rem; }
.i-lawhome11 { width: 1.35rem; height: .8rem; background-position: -1rem -.75rem; }
.i-lawhome12 { width: .9rem; height: .9rem; background-position: -2.5rem -.75rem; }
.i-lawhome13 { width: .9rem; height: .9rem; background-position: -3.5rem -.75rem; }
.i-lawhome14 { width: .9rem; height: .9rem; background-position: -4.5rem -.75rem; }
.i-lawhome15 { width: .9rem; height: .9rem; background-position: -5.5rem -.75rem; }
.i-lawhome16 { width: .9rem; height: .9rem; background-position: -6.5rem -.75rem; }
.i-lawhome17 { width: .8rem; height: .8rem; background-position: -7.5rem -.75rem; }
.i-lawhome18 { width: .6rem; height: .6rem; background-position: -4.5rem 0; }
.i-lawhome19 { width: 2rem; height: 2rem; background-position: 0 -4.75rem; }
.i-lawhome20 { width: 3.9rem; height: .9rem; background-position: -2.25rem -4.75rem; }
.i-lawhome21 { width: 3.9rem; height: .9rem; background-position: -6.25rem -4.75rem; }
.i-lawhome22 { width: 3.9rem; height: .9rem; background-position: -2.25rem -5.75rem; }
.i-lawhome23 { width: .6rem; height: .6rem; background-position: -5.25rem 0; }
.i-lawhome24 { width: .6rem; height: .6rem; background-position: -6rem 0; }
.i-lawhome25 { width: 8.8rem; height: .7rem; background-position: 0 -7rem; }
.i-lawhome26 { width: .7rem; height: .7rem; background-position: -6.75rem 0; }
.i-lawhome27 { width: .6rem; height: .6rem; background-position: -7.5rem 0; }
.i-lawhome28 { width: .6rem; height: .6rem; background-position: -8.25rem 0; }
.i-lawhome29 { width: .8rem; height: .8rem; background-position: -8.5rem -0.75rem; }
.i-lawhome30 { width: .8rem; height: .8rem; background-position: -9.5rem -0.75rem; }
.i-lawhome31 { width: .3rem; height: .6rem; background-position: -10.5rem -4.75rem; }
.i-lawhome32 { width: 1rem; height: 1rem; background-position: -11rem -4.75rem; }
.i-lawhome33 { width: 4.3rem; height: 1rem; background-position: -6.25rem -5.75rem; }
.i-lawhome34 { width: 3rem; height: 3rem; background-position: 0 -8rem; }
.i-lawhome35 { width: 3rem; height: 3rem; background-position: -3.25rem -8rem; }
.i-lawhome36 { width: 3rem; height: 3rem; background-position: -6.5rem -8rem; }
.i-lawhome37 { width: .6rem; height: .6rem; background-position: -9rem 0; }
.i-lawhome38 { width: .6rem; height: .6rem; background-position: -9.75rem 0; }
.i-lawhome39 { width: .6rem; height: .6rem; background-position: -10.5rem 0; }
.i-lawhome40 { width: .6rem; height: .6rem; background-position: -11.25rem 0; }
.i-lawhome41 { width: .6rem; height: .6rem; background-position: -12rem 0; }
.i-lawhome42 { width: .7rem; height: .7rem; background-position: -10.5rem -.75rem; }
.i-lawhome43 { width: 1.3rem; height: 1.3rem; background-position: -9.75rem -7rem; }

/* lawyer-basicinfo */
.lawyer-basicinfo { padding: .8rem .6rem 0; background: url('../images/bg-version1.png') center top no-repeat; background-size: 100% auto; }
.lawyer-basicinfo .photo { width: 5.4rem; height: 5.4rem; margin: 0 .1rem 0 .6rem; position: relative; }
.lawyer-basicinfo .photo img { /*border-radius: .4rem; border: .1rem solid #fff;*/ }
.lawyer-basicinfo .photo .online { position: absolute; left: 50%; bottom: 0; transform: translateX(-50%); padding: 0 .4rem; height: .8rem; line-height: .8rem; background-color: #4CC733; color: #fff; border-radius: .4rem; color: #fff; font-size: .5rem; font-weight: bold; white-space: nowrap; }
.lawyer-basicinfo .photo .online:before { content: ''; position: absolute; top: 0; left: 0; width: 200%; height: 200%; box-sizing: border-box; border: 1px solid #fff; border-radius: .8rem; transform: scale(.5,.5) translate(-50%,-50%); }
.lawyer-basicinfo .photo .online .dot { width: .5rem; height: .5rem; margin-right: .1rem; position: relative; margin-top: 0; }
.lawyer-basicinfo .photo .online .dot:before,
.lawyer-basicinfo .photo .online .dot:after { content: ''; position: absolute; top: 50%; left: 50%; border-radius: 50%; transform: translate(-50%,-50%); background-color: #fff; width: .1rem; height: .1rem; }
.lawyer-basicinfo .photo .online .dot:before { animation: onlineAni .5s linear alternate infinite; opacity: .2; }
@keyframes onlineAni {
    0% {
        width: .1rem; height: .1rem;
    }
    100% {
        width: .5rem; height: .5rem;
    }
}

.lawyer-basicinfo .basic { flex-direction: column; justify-content: center; }
.lawyer-basicinfo .photo+.basic { min-height: 5.4rem; }
.lawyer-basicinfo .name { font-size: 0.84rem; line-height: 1.2rem; font-weight: bold; }
.lawyer-basicinfo .name.team { font-size: 1.2rem; line-height: 1.5rem; }
.lawyer-basicinfo .authentication { font-size: .6rem; line-height: .9rem; color: #946F45; display: table; }
.lawyer-basicinfo .authentication .auth-tag { line-height: .7rem; padding: 0 .2rem; position: relative; font-size: .5rem; }
.lawyer-basicinfo .authentication .auth-tag:before { content: ''; position: absolute; top: 0; left: 0; width: 200%; height: 200%; box-sizing: border-box; border: 1px solid #D3B78C; border-radius: .2rem; transform: scale(.5,.5) translate(-50%,-50%); }
.lawyer-basicinfo .tag-bee { display: table; border-radius: .2rem; overflow: hidden; }
.lawyer-basicinfo .tag-bee .ico-bee { width: 4.5rem; height: 1.2rem; background: url('../images/ico-bee.png') no-repeat; background-size: 100% 100%; margin-top: 0; }
.lawyer-basicinfo .tag-bee .bee-txt { margin-top: 0; position: relative; padding: 0 .4rem 0 .3rem; line-height: 1.2rem; background-color: #FAF3E6; font-size: .6rem; color: #7A450F; border-radius: .2rem; }
.lawyer-basicinfo .tag-bee .bee-txt:before { content: ''; position: absolute; top: 0; left: 0; width: 200%; height: 200%; box-sizing: border-box; border: 1px solid #C6A88A; border-left: 0; border-radius: 0 .4rem .4rem 0; transform: scale(.5,.5) translate(-50%,-50%); }
.lawyer-basicinfo .tag-expert { width: 5.9rem; height: 1.2rem; background: url('../images/ico-expert.png') no-repeat; background-size: 100% 100%; }

.lawyer-basicinfo .info { padding: .2rem .6rem .6rem; }
.lawyer-basicinfo .info li { margin-top: .6rem; line-height: .9rem; font-size: .6rem; position: relative; padding-left: 2.2rem; min-height: .9rem; display: table; width: 100%; }
.lawyer-basicinfo .info li.lh24 { line-height: 1.2rem; min-height: 1.2rem; }
.lawyer-basicinfo .info label { position: absolute; top: 0; left: 0; color: #676F85; }
.lawyer-basicinfo .info .line-vertical { border-right-color: #F0F2F5; height: .5rem; }
.lawyer-basicinfo .info .i-lawhome1 { margin-left: .1rem; }
.lawyer-basicinfo .info .tag { float: left; margin-left: .4rem;margin-bottom: .4rem; padding: 0 .3rem; border-radius: .1rem; background-color: #F7F8FA; }
.lawyer-basicinfo .info .tag:first-child { margin-left: 0; }
.official-endorsements { height: 1.4rem; background: url('../images/official-endorsements.png') no-repeat; background-size: 100% 100%; cursor: pointer; }
.lawyer-basicinfo .data { position: relative; padding: .8rem 0; background: linear-gradient(180deg, #FCFCFC 0%, #FFFFFF 100%); border-radius: 0 0 .4rem .4rem; display: flex; }
.lawyer-basicinfo .data:before { content: ''; position: absolute; top: -.05rem; right: .6rem; left: .6rem; border-top: .05rem solid #F7F8FA; }
.lawyer-basicinfo .data li { flex: 1; position: relative; text-align: center; }
.lawyer-basicinfo .data li:before { content: ''; position: absolute; top: 50%; right: -.05rem; margin-top: -0.6rem; height: 1.4rem; width: .05rem; background-color: #F7F8FA; }
.lawyer-basicinfo .data li:last-child:before { display: none; }
.lawyer-basicinfo .data .num { font-size: 1rem; font-weight: bold; line-height: 1.2rem; height: 1.2rem; }
.lawyer-basicinfo .data .num.din-b { font-size: 1.2rem; font-weight: normal; }
.lawyer-basicinfo .data .num b { position: relative; top: -.05rem; }
.lawyer-basicinfo .data .data-txt { font-size: .6rem; color: #676F85; line-height: .9rem; margin-top: .2rem; }

/* service-list */
.service-list { display: flex; justify-content: space-between; margin-top: 1.4rem; }
.service-list .item { display: block; position: relative; background-size: 100% 100%; width: 5.15rem; height: 4.8rem; padding: 1rem 0 0 .6rem; color: #fff; }
.service-list .item .hot { position: absolute; top: -0.6rem; left: 0; padding: 0 .3rem; border-radius: .4rem 0 .4rem 0; background: linear-gradient(270deg, #FE6E51 0%, #F54640 100%); line-height: .9rem; font-size: .5rem; }
.service-list .item .type { font-size: .8rem; font-weight: bold; }
.service-list .item .disc { margin-top: .6rem; font-size: .6rem; }
.service-list .item.bg1 { background-image: url('../images/service1.png'); }
.service-list .item.bg2 { background-image: url('../images/service2.png'); }
.service-list .item.bg3 { background-image: url('../images/service3.png'); }
.service-list.w2 .item { width: 7.95rem; height: 4.2rem; }
.service-list.w2 .item.bg1 { background-image: url('../images/service4.png'); }
.service-list.w2 .item.bg2 { background-image: url('../images/service5.png'); }

.lawyer-basicinfo .roll-horizontal-bar { position: relative; height: 1.2rem; overflow: hidden; margin-left: -.6rem; margin-right: -.6rem; }
.lawyer-basicinfo .roll-horizontal-bar:before,.lawyer-basicinfo .roll-horizontal-bar:after { content: ''; position: absolute; top: 0; bottom: 0; width: 2.4rem; z-index: 2; }
.lawyer-basicinfo .roll-horizontal-bar:before { left: 0; background: linear-gradient(270deg,rgba(255,255,255,0) 0,rgba(255,255,255,1) 75%,#FFF 100%); }
.lawyer-basicinfo .roll-horizontal-bar:after { right: 0; background: linear-gradient(90deg,rgba(255,255,255,0) 0,rgba(255,255,255,1) 75%,#FFF 100%); }
.lawyer-basicinfo .roll-horizontal-bar li { overflow: hidden; display: flex; }
.lawyer-basicinfo .roll-horizontal-bar .userask-item { margin-left: .8rem; display: flex; box-sizing: border-box; align-items: center; }
.lawyer-basicinfo .roll-horizontal-bar .userask-item .i-pu-userphoto { margin-top: 0; }
.lawyer-basicinfo .roll-horizontal-bar .roll-cont { display: flex; width: 100%; overflow: hidden; }
.lawyer-basicinfo .roll-horizontal-bar .roll-nr { display: flex; will-change: transform; animation: 18s linear 0s infinite; flex-shrink: 0; }


/* nav-box-bar */
.nav-box-bar { height: 2.2rem; }
.nav-box { display: flex; justify-content: center; padding: 0 .6rem; }
.nav-box li { flex: 1; line-height: 2.2rem; cursor: pointer; text-align: center; font-size: .8rem; color: #676F85; position: relative; }
.nav-box li.is-this { color: #111F34; font-weight: bold; }
.nav-box li.is-this:before { content: ''; position: absolute; bottom: .1rem; left: 50%; width: .8rem; height: .15rem; border-radius: .1rem; background-color: #0EB298; margin-left: -.4rem; }
.nav-box-fixed { position: fixed; top: 0; right: 0; left: 0; background-color: #fff; z-index: 101; max-width: 750px; margin-left: auto; margin-right: auto; }

/* lawyerhome-title */
.lawyerhome-title { display: table; width: 100%; line-height: 1.3rem; }
.lawyerhome-title .vm { margin-top: -0.15rem; }
.lawyerhome-title+.mt10 { margin-top: 1rem; } 

/* case-echarts */
.case-echarts { height: 7rem; background: url('../images/bg-echarts.png') no-repeat; background-size: 100% 100%; overflow: hidden; display: flex; align-items: center; position: relative; }
.case-pie { width: 6.5rem; height: 7rem; }
.case-pie-data li { margin-top: .4rem; display: table; color: #676F85; }
.case-pie-data li:first-child { margin-top: 0; }
.case-pie-data li .dot { width: .4rem; height: .4rem; border-radius: 50%; margin-right: .2rem; background-color: #1A6EFF; }
.case-pie-data li:nth-child(2) .dot { background-color: #5999FF; }
.case-pie-data li:nth-child(3) .dot { background-color: #80AEFF; }
.case-pie-data li span { margin-right: .3rem; }
.case-pie-data li span:last-child { margin-right: 0; }
.case-pie-all { position: absolute; top: 50%; left: 0; width: 6.5rem; text-align: center; transform: translateY(-50%); font-size: .6rem; color: #676F85; margin-top: -0.1rem; }
.case-pie-all em { font-size: 1.2rem; position: relative; top: .1rem; }


/* court-list */
.court-list { margin-left: -0.4rem; overflow: hidden; }
.court-list li { float: left; word-break: break-all;}
.court-list li span { float: left; margin: .4rem 0 0 .4rem; padding: 0 .35rem; border: .05rem solid #F0F2F5; line-height: 1.1rem; border-radius: .12rem; font-size: .6rem; color: #676F85; max-width: 16.35rem; }
.court-list.w4 li span { min-width: 3.75rem; padding: 0 .05rem; text-align: center; }
.court-list.w4 li span .ml-gap { margin-left: .1rem; }

/* lawyerhome-tab-bar */
.lawyerhome-tab-bar .tab-nav { position: relative; box-shadow: none; }
.lawyerhome-tab-bar .tab-nav .nav-item { float: left; width: auto!important; text-align: center; padding: 0; margin-right: .4rem; }
.lawyerhome-tab-bar .tab-nav .nav-item:last-child { margin-right: 0; }
.lawyerhome-tab-bar .tab-nav .nav-item .nv { position: relative; display: inline-block; font-size: .7rem; line-height: 1.4rem; padding: 0 .6rem; border-radius: .8rem; background-color: #F0F2F5; color: #676F85; }
.lawyerhome-tab-bar .tab-nav .nav-item.is-this .nv { background-color: #EDFCF5; font-weight: normal; color: #0B998F; }
.lawyerhome-tab-bar .tab-nav .nav-item .nv:after { display: none; }

/* case-list */
.case-list li { border-bottom: .05rem solid #F0F2F5; }
.case-list li:last-child { border-bottom: 0; }
.case-list .item { display: block; padding: 1rem 0; }
.case-list .item .tit { font-size: .8rem; line-height: 1.2rem; }
.case-list .item .disc { margin-top: .6rem; font-size: .6rem; line-height: .9rem; color: #676F85; }
.case-list .item .tag { margin: .6rem 0 0 -0.2rem; overflow: hidden; }
.case-list .item .tag span { float: left; margin-left: .2rem; border-radius: .1rem; border: .05rem solid #DFE2E8; line-height: .9rem; font-size: .6rem; color: #676F85; padding: 0 .25rem; }

/* lawyerhome-subtitle */
.lawyerhome-subtitle { line-height: .9rem; margin-left: -.4rem; display: table; width: 100%; }
.lawyerhome-subtitle > * { margin-left: .4rem; }
.lawyerhome-subtitle .tit { font-size: .9rem; }

/* lawyerhome-service */
.lawyerhome-service .quality-consult { background-color: #FCFCFC; border: .05rem solid #F0F2F5; margin: .4rem -.6rem 0; border-radius: .4rem; padding: .75rem .55rem; }
.lawyerhome-service .quality-consult .lawyer .name { color: #414A5D; }
.lawyerhome-service .quality-consult .tag { margin-top: .6rem; margin-left: -0.2rem; overflow: hidden; }
.lawyerhome-service .quality-consult .tag span { float: left; margin-left: .2rem; padding: 0 .25rem; border: .05rem solid #FFE7D7; border-radius: .1rem; font-size: .6rem; color: #DB642A; line-height: 1rem; }
.lawyerhome-service .quality-consult .tag span.hot { border-color: #FFF4ED; background-color: #FFF4ED; }
.lawyerhome-service .quality-consult .tag span.hot .ico-lawyerhome { margin-right: .1rem; }

/* lawyerhome-imagetext */
.lawyerhome-service+.lawyerhome-imagetext { margin-top: 1.5rem; }
.lawyerhome-imagetext .tab-conts { margin-left: -0.6rem; margin-right: -0.6rem; }
.lawyerhome-imagetext .quality-artical { border: .05rem solid #F0F2F5; border-radius: .4rem; padding: .95rem .55rem; }

/* quality-video */
.quality-video { display: block; }
.quality-video .pic { position: relative; height: 9.15rem; border-radius: .4rem .4rem 0 0; overflow: hidden; }
.quality-video .pic .i-lawhome19 { position: absolute; top: 50%; left: 50%; margin: -1rem 0 0 -1rem; }
.quality-video .pic .read { position: absolute; right: 0; bottom: 0; padding: 0 .4rem; background-color: rgba(0,0,0,.39); border-top-left-radius: .4rem; line-height: 1.2rem; font-size: .6rem; font-weight: bold; color: #fff; }
.quality-video .tit { border: .05rem solid #F0F2F5; border-top: 0; padding: .6rem .55rem .55rem; line-height: 1.2rem; font-size: .8rem; border-radius: 0 0 .4rem .4rem; }

/* lawyerhome-honner */
.lawyerhome-honner .swiper-bar { padding-bottom: .6rem; }
.lawyerhome-honner .swiper-bar .swiper-pagination-bullets { bottom: 0; height: .2rem; line-height: .2rem; }
.lawyerhome-honner .swiper-bar .swiper-pagination-bullet { width: .2rem; height: .2rem; border-radius: .1rem; background-color: #DFE2E8; margin-left: .1rem; margin-right: .1rem; }
.lawyerhome-honner .swiper-bar .swiper-pagination-bullet-active { background-color: #ECBD79; width: .6rem; }

/* honner-bar */
.honner-bar { position: relative; display: block; padding: 1rem 1rem .8rem; border-radius: .4rem; background-color: #FAF7F0; }
.honner-bar .tag { position: absolute; top: 0; left: 0; padding: 0 .4rem; line-height: 1rem; background: linear-gradient(270deg, #7F592F 0%, #302623 100%); font-size: .6rem; color: #fff; font-weight: bold; border-radius: .4rem 0 .4rem 0; }
.honner-bar .pic { border-radius: .4rem; overflow: hidden; height: 8.5rem; text-align: center; line-height: 8.5rem; position: relative; }
.honner-bar .pic img { display: block; width: auto; height: 8.5rem; position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); transform: translate(-50%,-50%); border-radius: .4rem; }
.honner-bar .disc { margin-top: .8rem; height: 1.8rem; font-size: .6rem; line-height: .9rem; color: #676F85; }
.honner-bar .disc b { color: #946F45; }
.honner-bar .no-pic { height: 8.5rem; background: url('../images/bg_award.png') no-repeat; background-size: 100% 100%; padding: 0 1rem; display: flex; align-items: center; }
.honner-bar .no-pic .txt { flex: 1; font-size: 1rem; color: #946F45; line-height: 1.4rem; font-weight: bold; -webkit-line-clamp: 3; max-height: 4.2rem; }

/* medal-list */
.medal-list { display: flex; overflow-y: auto; }
.medal-list::-webkit-scrollbar { display: none; }
.medal-list li { display: inline-block; width: 4rem; margin-right: 1.1rem; text-align: center; }
.medal-list li:last-child { margin-right: 0; }
.medal-list .pic { width: 3rem; height: 3rem; margin: auto; }
.medal-list .pic img { display: block; width: 3rem; height: 3rem; }
.medal-list .tit { font-size: .6rem; color: #414A5D; line-height: .9rem; margin-top: .6rem; }

/* star-source-bar */
.star-source-bar { position: relative; overflow: hidden; width: 3.5rem; }
.star-source-bar .ico-lawyerhome { float: left; margin: 0 .05rem; }
.star-source-bar .normal { width: 3.5rem; }
.star-source-bar .show { position: absolute; top: 0; left: 0; overflow: hidden; }

/* lawyerhome-source */
.lawyerhome-source { background: #FCFBFA; background: linear-gradient(180deg, #FCF6F2 0%, #FBF8F6 32%, #FCFBFA 100%); border-radius: .2rem; padding: .9rem 0; display: flex; line-height: 1; }
.lawyerhome-source .tit { padding: .15rem 0 0 .55rem; flex: 1; }
.lawyerhome-source .tit .name { font-size: .7rem; }
.lawyerhome-source .tit .disc { display: table; width: 100%; margin-top: .6rem; font-size: .6rem; color: #868EA3; }
.lawyerhome-source .tit .disc span { margin-right: .4rem; }
.lawyerhome-source .tit .disc span:last-child { margin-right: 0; }
.lawyerhome-source .source { padding: 0 .5rem; border-right: .05rem solid #F7F0EB; text-align: center; }
.lawyerhome-source .source .f-num { font-size: 1.2rem; height: 1.2rem; margin-bottom: .4rem; color: #FF8638; }
.lawyerhome-source .source .star-source-bar { margin: auto; }

/* user-evaluate-list */
.user-evaluate-list li { position: relative; padding: 1rem 0 1rem 2rem; }
.user-evaluate-list li:before { content: ''; position: absolute; top: 0; right: 0; left: 2rem; border-top: .05rem solid #F0F2F5; }
.user-evaluate-list li:first-child:before { display: none; }
.user-evaluate-list .photo { position: absolute; top: 1rem; left: 0; width: 1.4rem; height: 1.4rem; border-radius: 50%; overflow: hidden; }
.user-evaluate-list .info { display: flex; justify-content: space-between; align-items: center; }
.user-evaluate-list .info .name { font-size: .7rem; color: #0bca8e; }
.user-evaluate-list .info .local { font-size: .5rem; color: #A6ACBD; margin-top: .2rem; }
.user-evaluate-list .det { margin-top: .6rem; font-size: .7rem; color: #414A5D; line-height: 1.1rem; }
.user-evaluate-list .other { margin-top: .6rem; line-height: .7rem; font-size: .6rem; }

/*评论*/
#comment-container {
	padding-bottom:1rem;
}
#comment-container #commentlist dl {
    position: relative;
    border-bottom: 1px solid #eee;
    clear: both;
    padding: 10px 0;
    margin-bottom: 5px;
}

dl {
    margin-top: 0;
}

#comment-container #commentlist dl dt {
    float: left;
    margin-right: 10px;
    width: 44px;
    height: 44px;
    display: block;
    position: absolute;
}

dt {
    font-weight: bold;
}

dt,
dd {
    line-height: 1.42857143;
}

#comment-container #commentlist dl dt img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

#comment-container #commentlist dl dd {
    padding-left: 55px;
    float: left;
    width: 100%;
}

#comment-container #commentlist cite {
    font-style: normal;
}

#comment-container #commentlist dl dd cite a {
    color: #0bca8e;
}

#comment-container #commentlist dl dd small {
    color: #999;
    margin: 0 0 0 3px;
    height: 20px;
    line-height: 20px;
    font-size: 10px;
}

#comment-container #commentlist dl dd small a {
    display: none;
}

#comment-container #commentlist dl dd p {
    margin-top: 5px;
    margin-bottom: 10px;
    line-height: 24px;
}

#comment-container h3 {
    position: relative;
    font-size: 16px;
    padding: 15px 0;
    background: #fff;
}

#comment-container #postcomment .form-group {
    margin-bottom: 10px;
}

.form-control::placeholder {
    color: #999;
    opacity: 1;
}

#comment-container #postcomment textarea.form-control {
    border-radius: 2px;
    box-shadow: none;
    border-color: #eeeeee;
}

.form-control[disabled],
fieldset[disabled] .form-control {
    cursor: not-allowed;
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    background-color: #eeeeee;
    opacity: 1;
}

textarea.form-control {
    height: auto;
}

textarea {
    overflow: auto;
}

.form-control {
    font-size: 13px;
}

.form-control {
    display: block;
    width: 100%;
    height: 31px;
    padding: 6px 12px;
    font-size: 12px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-top-color: rgb(204, 204, 204);
    border-right-color: rgb(204, 204, 204);
    border-bottom-color: rgb(204, 204, 204);
    border-left-color: rgb(204, 204, 204);
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.btn-primary {
    color: #fff;
    background-color: #fc4b5b;
    border-color: #007bff;
}

.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 12px;
    line-height: 1.42857143;
    border-radius: 3px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.btn-outline-primary {
    color: #fc4b5b;
    background-color: transparent;
    background-image: none;
    border-color: #fc4b5b;
}

.text-center {
    text-align: center;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 17px 0;
    border-radius: 3px;
}

.pagination>li {
    display: inline;
}

.pagination>li:first-child>a,
.pagination>li:first-child>span {
    margin-left: 0;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
}

.pagination>li>a,
.pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #2c3e50;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: -1px;
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    z-index: 3;
    color: #fff;
    background-color: #2c3e50;
    border-color: #2c3e50;
    cursor: default;
}

.pagination>.disabled>span,
.pagination>.disabled>span:hover,
.pagination>.disabled>span:focus,
.pagination>.disabled>a,
.pagination>.disabled>a:hover,
.pagination>.disabled>a:focus {
    color: #777777;
    background-color: #fff;
    border-color: #ddd;
    cursor: not-allowed;
}

.radio,
.checkbox {
    position: relative;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}

.radio label,
.checkbox label {
    min-height: 17px;
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: normal;
    cursor: pointer;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
}

.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
    position: absolute;
    margin-left: -20px;
    margin-top: 4px \9;
}

input[type="radio"],
input[type="checkbox"] {
    margin: 4px 0 0;
    margin-left: 0px;
    margin-top: 1px \9;
    line-height: normal;
}


/* pennant-bar */
.pennant-bar { display: block; position: relative; height: 3.6rem; background: url('../images/bg_jinqi.png') center center no-repeat; background-size: auto 100%; }
.pennant-bar .photo { position: absolute; top: .6rem; left: .8rem; width: 2.4rem; height: 2.4rem; }

/* pennant-info */
.pennant-info { text-align: center; font-size: .6rem; color: #868EA3; line-height: .8rem; display: table; width: 100%; }
.pennant-info .photo { margin-left: .2rem; margin-right: .2rem; display: inline-flex; }
.pennant-info .photo img { display: inline-block; width: .8rem; height: .8rem; border-radius: 50%; margin-left: -0.2rem; position: relative; z-index: 5; border: .05rem solid #fff; }
.pennant-info .photo img:nth-child(2) { z-index: 4; }
.pennant-info .photo img:nth-child(3) { z-index: 3; }
.pennant-info .photo img:nth-child(4) { z-index: 2; }
.pennant-info .photo img:nth-child(5) { z-index: 1; }

/**/
.more-answer-all.bort0 { border-top: 0; }

/* lawyerinfo-more */
.lawyerinfo-more { display: block; border: .05rem solid #DFE2E8; border-radius: 1.2rem; line-height: 2.3rem; background-color: #fff; text-align: center; font-size: .8rem; }
.lawyerinfo-more:active { background-color: #F3F3F3; }

/* lawyer-footer-bar */
.lawyer-footer-bar { text-align: center; padding-bottom: 2rem; }
.lawyer-footer-bar .txt { margin-top: .4rem; font-size: .6rem; color: #C5CAD5; line-height: .9rem; }
.lawyer-footer-bar .other { font-size: .5rem; line-height: .9rem; color: #C5CAD5; display: table; width: 100%; }
.lawyer-footer-bar .other .kf { margin-left: .6rem; position: relative; color: #C5CAD5; }
.lawyer-footer-bar .other .kf:before { content: ''; position: absolute; top: 50%; left: -.3rem; width: .05rem; height: .4rem; margin-top: -.2rem; background-color: #C5CAD5; opacity: .2; }

/* share-card-btn */
.share-card-btn { width: 6.1rem; height: 1.8rem; line-height: 1.8rem; background-color: #F7F8FA; border-radius: .9rem; font-size: .7rem; color: #414A5D; text-align: center; margin: auto; cursor: pointer; }
.share-card-btn:active { background-color: #EAEBED; }

/* lawyer-card-bottom */
.lawyer-card-bottom { background: linear-gradient(180deg, #FCF9F0 0%, #FFFFFF 100%); padding: .55rem .55rem .55rem 5.15rem; border: .05rem solid #fff; height: 5.4rem; display: flex; flex-direction: column; justify-content: space-between; }
.lawyer-card-bottom .photo { position: absolute; top: .2rem; left: 1rem; width: 3.2rem; height: 3.2rem; }
.lawyer-card-bottom .photo:before { content: ''; position: absolute; left: 50%; bottom: -.3rem; margin-left: -2rem; width: 4rem; height: 2.3rem; background: url('../images/bg-wheat.png') no-repeat; background-size: 100% 100%; }
.lawyer-card-bottom .share-card-btn { position: absolute; top: 3.9rem; left: 1.2rem; width: 2.8rem; height: 1rem; line-height: 1rem; background-color: #FCF9F0; font-size: .6rem; color: #66370A; border-radius: .5rem; }
.lawyer-card-bottom .share-card-btn:active { background-color: #F0EDE4; }
.lawyer-card-bottom .info { font-size: .6rem; display: table; color: #676F85; }
.lawyer-card-bottom .info span em { color: #FF8638; font-weight: 500; }
.lawyer-card-bottom .handle .handle-btn { margin-right: .6rem; height: 1.6rem; border-radius: .8rem; text-align: center; font-size: .7rem; line-height: 1.6rem; cursor: pointer; display: flex; align-items: center; justify-content: center; }
.lawyer-card-bottom .handle .handle-btn:last-child { margin-right: 0; }
.lawyer-card-bottom .handle .tel-btn { width: 4.4rem; border: .05rem solid #E6CAAA; background: linear-gradient(180deg, #FFF9F0 0%, #FCF0DE 100%); line-height: 1.5rem; color: #754B2A; }
.lawyer-card-bottom .handle .ask-btn { width: 6.6rem; color: #66370A; background: url('../images/bg-btn01.png') no-repeat; background-size: 100% 100%; }
.lawyer-card-bottom .handle .ask-btn .i-lawhome29 { margin-right: .1rem; margin-top: 0; }
.lawyer-card-bottom .handle .ask-btn .icon-arrow-right { margin-left: .2rem; }
.lawyer-card-bottom .handle .tel-btn:active { background: #E6CAAA; }
.lawyer-card-bottom .handle .ask-btn:active { background-image: url('../images/bg-btn01-active.png'); }

/* popup-official-review */
.popup-official-review { position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 120; visibility: hidden; max-width: 750px; margin: auto; }
.popup-official-review .bg { position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-color: #000; opacity: 0; transition: all linear .3s; }
.popup-official-review .pop-conts { position: absolute; bottom: 0; right: 0; left: 0; z-index: 1; border-radius: .8rem .8rem 0 0; background-color: #fff; padding: 3.1rem .6rem 1rem; transform: translateY(130%); transition: transform linear .3s; }
.popup-official-review .pop-conts:before { content: ''; position: absolute; top: .6rem; right: 2rem; z-index: -1; width: 6.9rem; height: 2.5rem; background: url('../images/bg03.png') no-repeat; background-size: 100% 100%; }
.popup-official-review .pop-close { position: absolute; top: 0; right: 0; z-index: 1; cursor: pointer; color: #868EA3; padding: .8rem .8rem 0 0; }
.popup-official-review .pop-close .iconfont { font-size: 1rem; }
.popup-official-review .pop-tit { position: absolute; top: -.6rem; left: 50%; transform: translateX(-50%); width: 11.15rem; height: 2.2rem; line-height: 2.2rem; text-align: center; font-size: .9rem; font-weight: bold; background: url('../images/bg022.png') no-repeat; background-size: 100% 100%; color: #99652E; }
.popup-official-review.is-show { visibility: visible; }
.popup-official-review.is-show .pop-conts { transform: translateY(0); }
.popup-official-review.is-show .bg { opacity: .6; }
.popup-official-review.is-hide .bg { opacity: 0; }
.popup-official-review.is-hide .pop-conts { transform: translateY(130%); }
.review-step { padding: .8rem .6rem; box-shadow: 0 .5rem 2rem 0 rgba(250,235,210,0.4); }
.review-step ul { justify-content: space-around; text-align: center; }
.review-step ul .tx { line-height: .7rem; margin-top: .2rem; font-size: .5rem; color: #868EA3; }
.review-step ul .i-lawhome31 { margin-top: 1.2rem; }
.review-step .disc { margin-top: .8rem; font-size: .6rem; line-height: .9rem; color: #414A5D; }
.review-card { position: relative; height: 11.4rem; background: url('../images/bg011.png') no-repeat; background-size: 100% 100%; }
.review-card .i-lawhome33 { position: absolute; top: .6rem; margin-top: 0; left: .8rem; }
.review-card .photo { position: absolute; top: 1.3rem; right: -0.1rem; border: .1rem solid #fff; border-radius: .4rem; width: 5.4rem; height: 5.4rem; }
.review-card .photo img { border-radius: .4rem; }
.review-card .tit { position: absolute; top: 3.1rem; left: .8rem; font-size: 1rem; font-weight: bold; color: #332016; }
.review-card .tit span { color: #D78E00; margin-right: .2rem; }
.review-card .roll-txt { position: absolute; top: 4.7rem; left: .8rem; right: 3.8rem; padding: .6rem 0 .6rem .4rem;  background: #fff; box-shadow: 0 .3rem .6rem 0 rgba(250,235,210,0.4); border-radius: .2rem; font-size: .7rem; color: #414a5d; line-height: 1.1rem; }
.review-card .roll-txt:after { position: absolute; top: 50%; right: -0.3rem; content: ''; margin-top: -0.3rem; border-width: .25rem 0 .25rem .3rem; border-style: solid; border-color: transparent transparent transparent #fff; }
.review-card .roll-txt .swiper-bar { height: 1.1rem; }
.review-card .roll-txt .swiper-bar .swiper-slide { overflow: hidden; font-size: .7rem; color: #414A5D; white-space: nowrap; }
.review-card .ask-btn { position: absolute; bottom: .6rem; left: 50%; transform: translateX(-50%); width: 12.95rem; height: 2.2rem; line-height: 2.2rem; text-align: center; background: url('../images/bg-btn02.png') no-repeat; background-size: 100% 100%; color: #523424; font-weight: 600; }
.review-card .ask-btn .i-lawhome30 { margin-right: .1rem; }
.review-card .ask-btn .icon-arrow-right { margin-left: .2rem; font-weight: normal; }

/* popup-medal */
.popup-medal { position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 120; visibility: hidden; }
.popup-medal .bg { position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-color: #000; opacity: 0; transition: all linear .3s; }
.popup-medal.is-show { visibility: visible; }
.popup-medal.is-show .bg { opacity: .75; }
.popup-medal .pop-conts { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 16.35rem; background: linear-gradient(180deg, #FFF2E0 0%, #FFFFFF 100%); border-radius: .4rem; padding: 2.7rem 1rem 1.2rem; }
.popup-medal .pop-conts .pop-close { position: absolute; bottom: -3rem; left: 50%; margin-left: -1rem; border: .05rem solid rgba(255,255,255,.2); border-radius: 50%; width: 2rem; height: 2rem; display: flex; align-items: center; justify-content: center; }
.popup-medal .pop-conts .pop-close .iconfont { color: #DADAD9; font-size: .7rem; font-weight: bold; }
.popup-medal .pop-conts .tit-bar { position: absolute; top: -5rem; left: 50%; margin-left: -7.35rem; width: 14.7rem; height: 6.7rem; background: url('../images/bg04.png') no-repeat; background-size: 100% 100%; }
.popup-medal .pop-conts .tit-bar .ico { position: absolute; top: 1.8rem; left: 50%; margin-left: -1.5rem; width: 3rem; height: auto; }
.popup-medal .pop-conts .tit-bar .tit { padding-top: 5.2rem; text-align: center; font-size: .9rem; font-weight: bold; color: #7A450F; }
.popup-medal .pop-conts .tag { text-align: center; margin-bottom: .8rem; }
.popup-medal .pop-conts .tag span { display: inline-block; padding: 0 .45rem; border: .05rem solid #D6A46A; border-radius: .1rem; line-height: 1.1rem; font-size: .7rem; color: #7A450F; margin-bottom: .2rem; }
.popup-medal .pop-conts .det { max-height: 11.55rem; font-size: .7rem; line-height: 1.1rem; overflow-y: auto; }

/* lawyer-business-card */
.lawyer-business-card { position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 120; overflow-y: auto; visibility: hidden; }
.lawyer-business-card::-webkit-scrollbar { display: none; }
.lawyer-business-card .bg { position: fixed; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0,0,0,0.2); backdrop-filter: blur(2.5rem); }
.lawyer-business-card .pop-conts { position: absolute; top: 3.4rem; left: 50%; width: 16.35rem; transform: translateX(-50%); }
.lawyer-business-card .pop-close { position: absolute; right: -0.7rem; top: -0.7rem; cursor: pointer; z-index: 3; }
.lawyer-business-card .card { width: 16.35rem; padding: 1.2rem .8rem .8rem; background: #F2F4F7; margin-bottom: 6rem; position: relative; z-index: 1; }
.lawyer-business-card .card .cd-bg { position: absolute; top: 0; left: 0; right: 0; width: 100%; height: auto; z-index: -1; }
.lawyer-business-card .card .photo { width: 4.8rem; height: 4.8rem; margin-right: 0; }
.lawyer-business-card .card .photo+.basic { min-height: 4.8rem; }
.lawyer-business-card .card .name { font-size: .84rem; line-height: 1.2rem; }
.lawyer-business-card .card .name.team { font-size: 1.1rem; line-height: 1.4rem; }
.lawyer-business-card .card .info li { padding-left: 1rem; }
.lawyer-business-card .card .info li:first-child { margin-top: .4rem; }
.lawyer-business-card .card .info label img { width: .6rem; height: .6rem; display: inline-block; margin-top: -0.1rem; }
.lawyer-business-card .card .det { margin: 0 .6rem; padding: .55rem 0 .6rem; border-top: .05rem solid #F7F8FA; font-size: .6rem; color: #868EA3; line-height: .9rem; }
.lawyer-business-card .card .contract { padding: .6rem; justify-content: space-between; }
.lawyer-business-card .card .contract .contract-info { display: flex; flex-direction: column; font-size: .6rem; line-height: .9rem; padding: .2rem 0; justify-content: center; }
.lawyer-business-card .card .contract .contract-info li { margin-top: .6rem; padding-left: 1rem; position: relative; }
.lawyer-business-card .card .contract .contract-info li:first-child { margin-top: 0; }
.lawyer-business-card .card .contract .contract-info img { width: .6rem; height: .6rem; position: absolute; top: .25rem; left: 0; display: inline-block; margin-top: -0.1rem; }
.lawyer-business-card .card .contract .code img { display: block; width: 2.8rem; height: 2.8rem; }
.lawyer-business-card .save-btn { position: fixed; bottom: 2rem; left: 50%; margin-left: -4.2rem; display: block; width: 8.4rem; height: 2.2rem; line-height: 2.2rem; text-align: center; background: linear-gradient(360deg, #00B3A7 0%, #24C7A6 100%); border-radius: 1.1rem; font-size: .7rem; font-weight: bold; color: #fff; cursor: pointer; }
.lawyer-business-card .card .canvasshowimg { position: absolute; top: 0; left: 0; right: 0; z-index: 1; opacity: 0; }
.lawyer-business-card .card .canvasshowimg img { display: block; width: 100%; height: auto; }
.lawyer-business-card .canvas-img { width: 0; height: 0; overflow: hidden; opacity: 0; visibility: hidden; }
.lawyer-business-card.is-show { visibility: visible; }


/* bg-version2 */
.bg-version2 { background-color: #F7F4ED; }
.bg-version2 .bottom-bar { display: none; }
.bg-version2 .lawyer-basicinfo { background-image: url('../images/bg-version2.png'); }
/*.bg-version2 .lawyer-basicinfo .name { color: #332016; }*/
.bg-version2 .i-lawhome8,
.bg-version2 .i-lawhome9,
.bg-version2 .i-lawhome10 { background-position-y: -3.25rem; }
.bg-version2 .pennant-bar .photo:before { content: ''; position: absolute; left: 50%; bottom: -.25rem; margin-left: -1.5rem; width: 3rem; height: 1.75rem; background: url('../images/bg-wheat.png') no-repeat; background-size: 100% 100%; }
.bg-version2 .crumbs,
.bg-version2 .crumbs a { color: #B8B4B0; }
.bg-version2 .crumbs span { color: #807873; }
.bg-version2 .lawyer-footer-bar .txt,
.bg-version2 .lawyer-footer-bar .other,
.bg-version2 .lawyer-footer-bar .other .kf { color: #CCC8C5; }
.bg-version2 .lawyer-footer-bar .other .kf:before { background-color: #CCC8C5; }
.lawyer-business-card.bg-version2 { background: transparent; }
.lawyer-business-card.bg-version2 .card { background: #F7F4ED; }
.lawyer-business-card.bg-version2 .i-lawhome42 { background-position-x: -11.25rem; }
.lawyer-business-card.bg-version2 .save-btn { background: linear-gradient(360deg, #F0C18B 0%, #FCEAD2 100%); box-shadow: 0 .2rem .4rem 0 rgba(0,0,0,0.08); color: #66370A; }


/* #8608 2023-02-10 LJ */
.lawyer-basicinfo .photo .share-card-btn {
    position: absolute; top: 0; right: 0; background-color: #fff; width: 1.1rem; height: 1.1rem; line-height: 1.1rem; border-radius: 0 .4rem 0 .5rem;
}
.lawyer-basicinfo .name { position: relative; }
.lawyer-basicinfo .name .ico-vip {
    width: .7rem; height: .7rem; background: url('../images/ico-vip.png') no-repeat; background-size: 100% 100%; position: absolute; bottom: .2rem; margin-left: .1rem;
}
.lawyer-basicinfo .info li { font-size: .7rem; line-height: 1.1rem; min-height: 1.1rem; }
.lawyer-business-card .card .info li { font-size: .6rem; line-height: .9rem; min-height: .9rem; }


/* 2023-04-23 bee */
.bee-banner { border-radius: .4rem .4rem 0 0; }
.bee-banner+.box-bar { margin-top: -1.1rem; position: relative; z-index: 1; }


/* 2023-05-15 10738 LJ */
.bg-version-bee .lawyer-basicinfo { background-image: url('../images/bg-version-bee.png'); }
.bg-version-bee .official-endorsements { background-image: url('../images/official-endorsements-bee.png'); }
.bg-version-bee .lawyer-basicinfo .name { color: #FFF8E9; }
.bg-version-bee .lawyer-basicinfo .authentication { color: #FFF0D1; }
.bg-version-bee .lawyer-basicinfo .authentication .auth-tag:before { border-color: #FFF0D1; }
.lawyer-basicinfo .tag-bee { border-radius: 0; position: relative; z-index: 1; }
.lawyer-basicinfo .tag-bee .ico-bee { background-image: url('../images/ico-bee-new.png'); }
.lawyer-basicinfo .tag-bee .bee-txt { position: relative; z-index: -1; margin-left: -4.5rem; background: url('../images/ico-bee-more.png') no-repeat; background-size: 8.4rem 1.2rem; width: 8.4rem; padding-left: 4.5rem; padding-right: .2rem; text-align: center; color: #7A450F; }
.lawyer-basicinfo .tag-bee .bee-txt:before { display: none; }
.ico-jinqi { width: .9rem; height: .9rem; background: url('../images/ic_jinqi.png') no-repeat; background-size: 100% 100%; }
.ico-jinqi-tag { width: 3.9rem; height: .9rem; background: url('../images/ic_jinqi-tag.png') no-repeat; background-size: 100% 100%; }

/* pennant-wall */
.pennant-wall { overflow-x: auto; height: 8.6rem; display: flex; padding: 0 1.2rem 0 .8rem; }
.pennant-wall::-webkit-scrollbar { display: none; }
.pennant-wall li { width: 6.4rem; height: 8.6rem; padding: .2rem; background-color: #FAF7F0; border-radius: .4rem; margin-left: .4rem; flex: none; text-align: center; }
.pennant-wall .pic { height: 6rem; background-color: #fff; border-radius: .2rem; padding-top: .6rem; }
.pennant-wall .pic img { display: block; margin: auto; width: 4.2rem; height: 4.8rem; } 
.pennant-wall .txt { margin-top: .2rem; font-size: .6rem; color: #676F85; line-height: .8rem; }
.pennant-wall .tit { margin-top: .3rem; }
.pennant-wall .tit img { width: 3.7rem; height: .7rem; display: block; margin: auto; }
.pennant-wall .pennant-info { margin-top: .4rem; padding-left: .2rem; line-height: .6rem; }
.pennant-wall .pennant-info .photo img { width: .6rem; height: .6rem; }

/* send-flag */
.send-flag { margin-left: auto; margin-right: auto; width: 9.25rem; height: 2rem; line-height: 2rem; border-radius: 1rem; text-align: center; background: url('../images/btn_bg_jinqi.png') no-repeat; background-size: 100% 100%; font-size: .8rem; font-weight: bold; color: #fff; }
.send-flag:active { background-image: url('../images/btn_bg_jinqi_active.png'); }
.send-flag .ico-addflag { margin-right: .1rem; width: .8rem; height: .8rem; background: url('../images/ico-addpennant.png') no-repeat; background-size: 100% 100%; }

/* pop-flag */
.pop-flag { position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 120; visibility: hidden; max-width: 750px; margin-right: auto; margin-left: auto; }
.pop-flag .bg { position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-color: #000; opacity: 0; transition: all linear .3s; }
.pop-flag .pop-conts { position: absolute; bottom: 0; right: 0; left: 0; z-index: 1; border-radius: .8rem .8rem 0 0; background-color: #fff; padding: 1rem; transform: translateY(130%); transition: transform linear .3s; }
.pop-flag .pop-close { position: absolute; top: 0; right: 0; z-index: 1; cursor: pointer; color: #868EA3; padding: .8rem .8rem 0 0; }
.pop-flag .pop-close .iconfont { font-size: 1rem; }
.pop-flag.is-show { visibility: visible; }
.pop-flag.is-show .pop-conts { transform: translateY(0); }
.pop-flag.is-show .bg { opacity: .6; }
.pop-flag.is-hide .bg { opacity: 0; }
.pop-flag.is-hide .pop-conts { transform: translateY(130%); }
.pop-flag .pop-tit { font-size: .9rem; font-weight: bold; }
.flag-list { overflow-x: auto; height: 6.2rem; display: flex; }
.flag-list::-webkit-scrollbar { display: none; }
.flag-list li { flex: none; margin-right: .6rem; width: 6rem; height: 6rem; border: .05rem solid #F7F8FA; border-radius: .2rem; background-color: #F7F8FA; padding-top: .55rem; cursor: pointer; }
.flag-list li:last-child { margin-right: 0; }
.flag-list li img { display: block; width: 4.2rem; height: 4.8rem; margin: auto; }
.flag-list li.is-this { border-color: #FE4C38; background-color: #FFF4F2; }
.flag-sub-btn { margin-top: 1.2rem; height: 2.4rem; line-height: 2.4rem; text-align: center; border-radius: 1.2rem; background-color: #FE4C38; font-size: .8rem; color: #fff; font-weight: bold; }

.lawyer-card-bottom .photo { top: .35rem; }
.lawyer-card-bottom .photo:before { display: none; }
